/* BASIC css start */
/* 이벤트슬라이드 */
.eventSlideTitle { text-align:center; }
.event_slide { width:100%; margin: 20px auto 10px; border:0px solid #fff; position:relative; }
.event_slide .s-item { position:relative; display:block; /* height:px; */ padding: 0 3px 10px; }
.event_slide .s-item img { width: 100%; /* height:px; */ border-radius: 25%; }
.event_slide .s-item p { text-align: center; font-weight: 500; margin-top: 0.5em; }
.event_slide .slick-slider { position: relative; display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.event_slide .slick-slider:hover .slick-next,.slick-slider:hover .slick-prev { display:block !important; }
.event_slide .invisible { visibility: hidden; }
.event_slide .slick-list { position: relative; overflow: hidden; display:block; margin:0; padding:0; }
.event_slide .slick-list:focus { outline: none; }
.event_slide .slick-list.dragging { cursor: pointer; cursor: hand; }
.event_slide .slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.event_slide .slick-track { position: relative; left:0; top:0; display:block; }
.event_slide .slick-track:before,.slick-track:after { content: ""; display: table; }
.event_slide .slick-track:after { clear:both; }
.event_slide .slick-loading .slick-track { visibility: hidden; }
.event_slide .slick-slide { float: left; height:auto; display: none; }
[dir="rtl"].event_slide .slick-slide { float: left; }
.event_slide .slick-slide img { }
.event_slide .slick-slide.slick-loading img { display: none; }
.event_slide .slick-slide.dragging img { pointer-events: none; }
.event_slide .slick-initialized .slick-slide { display:block; }
.event_slide .slick-loading .slick-slide { visibility: hidden; }
.event_slide .slick-vertical .slick-slide { display:block; height:auto; border:0px solid transparent; }
.event_slide .slick-prev,.event_slide .slick-next { position:absolute; display:block !important; cursor: pointer; /*width:20px; */height:29px; font-size:3em; color:#fff; top:50%; margin-top:-20px; outline: none; padding:0; border:0; opacity:1; filter:alpha(opacity=100); background:transparent; z-index:9; } /* 화살표 처음위치 */
/*.event_slide .slick-prev { left:10px; background:url(/design/jenystudio/tem131/slide_prev6.png) 50% 50% no-repeat; } /* 이전화살표 이미지경로 */
/*.event_slide .slick-next { right:10px; background:url(/design/jenystudio/tem131/slide_next6.png) 50% 50% no-repeat; } /* 다음화살표 이미지경로 */
.event_slide .slick-prev,.event_slide .slick-next { -o-transition:0.3s !important; -ms-transition:0.3s !important; -moz-transition:0.3s !important; -webkit-transition:0.3s !important; transition:0.3s !important; }
.event_slide .slick-slider { margin-bottom:0; }
.event_slide .slick-dots { position:absolute; bottom:0px; left:0px; padding:0; list-style: none; display:block; text-align:center; width:100%; }
.event_slide .slick-dots li { position: relative; display: inline-block; margin:0 4px; padding:0; cursor: pointer; border:0px solid #333; width:10px; }
.event_slide .slick-dots li button { border:0; background: transparent; display:block; outline: none; line-height:0; font-size:0; color: transparent; padding:0; cursor: pointer; }
.event_slide .slick-dots li button:hover, .event_slide .slick-dots li button:focus { outline: none; }
.event_slide .slick-dots li button:hover:before,.slick-dots li button:focus:before { opacity:1; }
.event_slide .slick-dots li button:before { display:block; width:10px; height:10px; content: ""; background:#d1d1d1; border-radius:100px; border:0px solid #888; font-size:0; text-align:center; color: white; opacity:1; -o-transition:0.3s !important; -ms-transition:0.3s !important; -moz-transition:0.3s !important; -webkit-transition:0.3s !important; transition:0.3s !important; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing: grayscale; }
.event_slide .slick-dots li.slick-active button:before { background:#999; width:10px; /* 도트사이즈 */ opacity: 1; } /* 현재도트사이즈 */
/* 이벤트슬라이드 상단용 */
.eventTop { width:100%; margin: 20px auto 10px; padding-bottom:2em; border:0px solid #fff; position:relative; border-bottom: 1px solid #ddd; }
.eventTop .s-item { position:relative; display:block; /* height:px; */ padding: 0 6px 10px; }
.eventTop .s-item img { width: 100%; /* height:px; */ border-radius: 0%; }
.eventTop .s-item p { text-align: center; font-weight: normal; margin-top: 0.5em; }
.eventTop .slick-slider { position: relative; display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.eventTop .slick-slider:hover .slick-next,.slick-slider:hover .slick-prev { display:block !important; }
.eventTop .invisible { visibility: hidden; }
.eventTop .slick-list { position: relative; overflow: hidden; display:block; margin:0; padding:0; }
.eventTop .slick-list:focus { outline: none; }
.eventTop .slick-list.dragging { cursor: pointer; cursor: hand; }
.eventTop .slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.eventTop .slick-track { position: relative; left:0; top:0; display:block; }
.eventTop .slick-track:before,.slick-track:after { content: ""; display: table; }
.eventTop .slick-track:after { clear:both; }
.eventTop .slick-loading .slick-track { visibility: hidden; }
.eventTop .slick-slide { float: left; height:auto; display: none; }
[dir="rtl"].eventTop .slick-slide { float: left; }
.eventTop .slick-slide img { }
.eventTop .slick-slide.slick-loading img { display: none; }
.eventTop .slick-slide.dragging img { pointer-events: none; }
.eventTop .slick-initialized .slick-slide { display:block; }
.eventTop .slick-loading .slick-slide { visibility: hidden; }
.eventTop .slick-vertical .slick-slide { display:block; height:auto; border:0px solid transparent; }
.eventTop .slick-prev,.eventTop .slick-next { position:absolute; display:block !important; cursor: pointer; /*width:20px; */height:29px; font-size:3em; color:#fff; top:50%; margin-top:-20px; outline: none; padding:0; border:0; opacity:1; filter:alpha(opacity=100); background:transparent; z-index:9; } /* 화살표 처음위치 */
/*.eventTop .slick-prev { left:10px; background:url(/design/jenystudio/tem131/slide_prev6.png) 50% 50% no-repeat; } /* 이전화살표 이미지경로 */
/*.eventTop .slick-next { right:10px; background:url(/design/jenystudio/tem131/slide_next6.png) 50% 50% no-repeat; } /* 다음화살표 이미지경로 */
.eventTop .slick-prev,.eventTop .slick-next { -o-transition:0.3s !important; -ms-transition:0.3s !important; -moz-transition:0.3s !important; -webkit-transition:0.3s !important; transition:0.3s !important; }
.eventTop .slick-slider { margin-bottom:0; }
.eventTop .slick-dots { position:absolute; bottom:0px; left:0px; padding:0; list-style: none; display:block; text-align:center; width:100%; }
.eventTop .slick-dots li { position: relative; display: inline-block; margin:0 4px; padding:0; cursor: pointer; border:0px solid #333; width:10px; }
.eventTop .slick-dots li button { border:0; background: transparent; display:block; outline: none; line-height:0; font-size:0; color: transparent; padding:0; cursor: pointer; }
.eventTop .slick-dots li button:hover, .eventTop .slick-dots li button:focus { outline: none; }
.eventTop .slick-dots li button:hover:before,.slick-dots li button:focus:before { opacity:1; }
.eventTop .slick-dots li button:before { display:block; width:10px; height:10px; content: ""; background:#d1d1d1; border-radius:100px; border:0px solid #888; font-size:0; text-align:center; color: white; opacity:1; -o-transition:0.3s !important; -ms-transition:0.3s !important; -moz-transition:0.3s !important; -webkit-transition:0.3s !important; transition:0.3s !important; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing: grayscale; }
.eventTop .slick-dots li.slick-active button:before { background:#999; width:10px; /* 도트사이즈 */ opacity: 1; } /* 현재도트사이즈 */
/*
.bx-pager.bx-default-pager { display:none !important; }
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets { display:none !important; }
*/
.eventTop .s-item a { display: block; }
.eventTop .s-item a img { aspect-ratio: 1 / 1; object-fit: cover; }

/* 롤링배너 */
#event { margin-bottom: -10px; }
#event .MS_img-wrap { position: relative; width: 100%; overflow: hidden; margin-top: 50px; }
#event .event-imgs { position: relative; }
#event .MS_img-area { float: left; }
#event .MS_img-area:not(:first-child) { display: none; }
#event .MS_img-area img { width: 100%; }
#event .pagination { position: relative; left: 0; bottom:25px; text-align: center; width: 100%; }
#event .pagination .swiper-pagination-switch { display: inline-block; margin: 0px 5px; text-indent: -9999px; background: rgba(0,0,0,0.7); border: 0px solid #333; height: 10px; width: 10px; border-radius: 50%; }
#event .pagination .swiper-active-switch { background:#fff; }
.pagination span:only-child { width: 80%; }
.pagination span:first-child:nth-last-child(2),
.pagination span:first-child:nth-last-child(2)+span { width: 40%; }
.pagination span:first-child:nth-last-child(3),
.pagination span:first-child:nth-last-child(3)~span { width: 26%; }
.pagination span:first-child:nth-last-child(4),
.pagination span:first-child:nth-last-child(4)~span { width: 20%; }
.pagination span:first-child:nth-last-child(5),
.pagination span:first-child:nth-last-child(5)~span { width: 16%; }
.pagination span:first-child:nth-last-child(6),
.pagination span:first-child:nth-last-child(6)~span { width: 13%; }
.pagination span:first-child:nth-last-child(7),
.pagination span:first-child:nth-last-child(7)~span { width: 11%; }
.pagination span:first-child:nth-last-child(8),
.pagination span:first-child:nth-last-child(8)~span { width: 10%; }
.pagination span:first-child:nth-last-child(9),
.pagination span:first-child:nth-last-child(9)~span { width: 9%; }
/* //롤링배너 */
.main {  }
.main h3 { font-size:2em; text-transform:uppercase; font-weight:700; display: inline-block; margin:1em 0; }
.main .topBanner { margin-top:15px; }
.main .topBanner .topBannerLeft { width:49%; float:left; position:relative; }
.main .topBanner .topBannerRight { width:49%; float:right; position:relative; }
.main .topBanner img { width:100%; vertical-align:top; }
.main .topBanner .topBannerTitle { width:100%; font-size:1.083em; font-weight:bold; padding:2px 0; background-color:rgba(0,0,0,0.4);; text-align:center; color:#fff; position:absolute; bottom:0; left:0; }
/* 카테고리 */
.cate .list_category { overflow:hidden; border-bottom: 1px solid #333; }
.cate .list_category li { float:left; width:20%; box-sizing:border-box; -moz-box-sizing:border-box; }
.cate .list_category li a { display:block; height: 40px; line-height: 40px; text-align:center; text-overflow: clip; white-space: nowrap; overflow: hidden; font-size: 11px; font-weight:bold; }
.best_silde .bnrText { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; text-align: center; z-index: 2; }
.best_silde .bnrText h3 { color: #fff; font-size: 3em; font-weight: 900; text-transform: uppercase; margin: 0; line-height: 1; text-shadow: 0px 0px 10px rgba(0,0,0,0.5); }
.best_silde .bnrText p { color: #fff; font-size: 1.2em; line-height: 1; margin: 10px auto; text-shadow: 0px 0px 10px #333; }
/* 상품슬라이드 */
.best_silde { width:100%; margin:0px auto 10px; border:0px solid #fff; position:relative; }
.best_silde .s-item { position:relative; display:block; }
.best_silde .s-item img { width: 100%; }
.slick-slider { position: relative; display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-slider:hover .slick-next,.slick-slider:hover .slick-prev { display:block !important; }
.invisible { visibility: hidden; }
.slick-list { position: relative; overflow: hidden; display:block; margin:0; padding:0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.slick-track { position: relative; left:0; top:0; display:block; }
.slick-track:before,.slick-track:after { content: ""; display: table; }
.slick-track:after { clear:both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height:auto; display: none; }
[dir="rtl"].slick-slide { float: left; }
.slick-slide img { }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display:block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display:block; height:auto; border:0px solid transparent; }
.best_silde .slick-prev,.best_silde .slick-next { position:absolute; display:block !important; cursor: pointer; width:20px; height:29px; font-size:3em; color:#fff; top:50%; margin-top:-20px; outline: none; padding:0; border:0; opacity:1; filter:alpha(opacity=100); background:transparent; z-index:9; } /* 화살표 처음위치 */
.best_silde .slick-prev { left:10px; /*background:url(/design/jenystudio/tem131/slide_prev6.png) 50% 50% no-repeat; */ } /* 이전화살표 이미지경로 */
.best_silde .slick-next { right:10px; /*background:url(/design/jenystudio/tem131/slide_next6.png) 50% 50% no-repeat; */ } /* 다음화살표 이미지경로 */
.best_silde .slick-prev,.best_silde .slick-next { -o-transition:0.3s !important; -ms-transition:0.3s !important; -moz-transition:0.3s !important; -webkit-transition:0.3s !important; transition:0.3s !important; }
.best_silde .slick-slider { margin-bottom:0; }
.best_silde .slick-dots { position:absolute; bottom:0px; left:0px; padding:0; list-style: none; display:block; text-align:center; width:100%; }
.best_silde .slick-dots { display:flex !important; width:100%; padding:0; margin:0; gap:0 }
.best_silde .slick-dots li { flex:1 1 0; margin:0; padding:0; position: relative; cursor: pointer; border:0px solid #333; }
.best_silde .slick-dots li button { width:100%; border:0; background: transparent; display:block; outline: none; line-height:0; font-size:0; color: transparent; padding:0; cursor: pointer; }
.best_silde .slick-dots li button:before { display:block; width:100%; height:3px; content:""; background:#bbb; font-size:0; text-align:center; color:white; opacity:1; -o-transition:0.3s !important; -ms-transition:0.3s !important; -moz-transition:0.3s !important; -webkit-transition:0.3s !important; transition:0.3s !important; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing: grayscale; }
.best_silde .slick-dots li.slick-active button:before { width:100%; background:#eee; opacity:1; }
.best_silde .slick-dots li button:hover, .best_silde .slick-dots li button:focus { outline: none; }
.best_silde .slick-dots li button:hover:before,.slick-dots li button:focus:before { opacity:1; }
.instagramArea { text-align:center; }
.instagramArea h3 a { font-size:1em; }
.snapwidget-widget { border: none; overflow: hidden; width: 100%; aspect-ratio: 2 / 3; }
/* 상품 다중 이미지 슬라이더 */
.items .bx-wrapper { position: relative; }
.items .prd-img-slider img { max-width: 100% !important; }
.items .bx-pager { position: absolute; left: 50%; bottom: 10px; transform: translateX(-50%); display: flex; gap: 6px; align-items: center; justify-content: center; }
.items .bx-pager a { display: inline-block; width: 6px; height: 6px; padding: 0; background: #ccc; font-size: 0; text-indent: -9999px; border: 0px solid #555; opacity: 0.2; }
.items .bx-pager a.active { opacity: 1; }
.items .bx-controls-direction a { position:absolute; top: 50%; width: 7px; height: 14px; padding:0; margin-top: -8px; font-size:0; text-indent: -9999px; }
.items .bx-prev { left:10px; background:url(//zesty1.jpg3.kr/renew/btn_multiple_prev.png) left center no-repeat; }
.items .bx-next { right:10px; background:url(//zesty1.jpg3.kr/renew/btn_multiple_next.png) right center no-repeat; }
.items .prd-img-slider .swiper-wrapper { display: flex; align-items: center; }

.video-wrap { width: 70%; aspect-ratio: 3 / 4; overflow: hidden; margin: 4em auto 2em; position: relative; }
.video-wrap iframe.main_mv { width: 101%; height: 120%; border: none; object-fit: cover; top: 50%; right: 50%; transform: translate(50%, -50%); position: absolute; }

/* sec4 */
#sec4 { overflow-x:hidden;}
.btn_moreGray { text-align:center; margin-bottom:2em; }
#sec4 .sec_inner h2 { padding:0 calc(5% - 10px); margin-bottom:20px;}
/* 카테고리 탭 */
#sec4 .sec4_cate { z-index:2; position:relative;}
#sec4 .sec_inner .sec4_cate ul { display:flex;}
#sec4 .sec_inner .sec4_cate ul li { flex:1 1 auto;}
#sec4 .sec_inner .sec4_cate ul li a { display:block; background-color:#f6f6f6; padding:10px 16px; text-align:center; font-family:'Montserrat', sans-serif; color:#333; font-size:12px; font-weight:500;}
#sec4 .sec_inner .sec4_cate ul li.on > a { color:#333; background-color:#fff; border-top:1px solid #333; border-right:1px solid #333; border-left:1px solid #333;}
/* 상품 탭 콘텐츠 */
#sec4 .sec4_prd > div { display:none; position:relative; opacity:0; transform:translateX(8px); transition:opacity .12s ease, transform .12s ease;}
#sec4 .sec4_prd > div.show { display:block;}
#sec4 .sec4_prd > div.show.act { opacity:1; transform:translateX(0);}
/* 상품 썸네일 */
#sec4 .sec4_prd .thumb img { width:100%;}
#sec4 .sec4_prd > div ul li a { display:block; width:100%;}
#sec4 .sec4_prd > div ul li.sec4_cont_li { width:100%;}
/* 콘텐츠 inner */
#sec4 .inner { color:#333; border-top:1px solid #333; box-sizing:border-box; margin-top:-3px; z-index:1; position:relative;}
#sec4 .sec4_prd > div ul li.sec4_cont_li .inner { padding:30px;}
/* inner 텍스트 애니메이션 */
#sec4 .sec4_prd > div ul li.sec4_cont_li .inner h3 { font-size:25px; font-weight:700; color:#333; opacity:0; transition:all .2s; line-height:1; margin:0;}
#sec4 .sec4_prd > div ul li.sec4_cont_li .inner p.sub { display:none; font-size:13px; font-weight:400; opacity:0; transition:all .2s; transition-delay:.1s; line-height:1.6;}
#sec4 .sec4_prd > div ul li.sec4_cont_li .inner a { display:inline-block; width:auto; float:right; border:1px solid #333; padding:5px 36px; color:#333; font-size:12px; font-weight:400; opacity:0; transition:transform .05s, opacity .05s; transition-delay:.025s;}
/* act 상태 */
#sec4 .sec4_prd > div.act ul li.sec4_cont_li .inner h3, #sec4 .sec4_prd > div.act ul li.sec4_cont_li .inner p, #sec4 .sec4_prd > div.act ul li.sec4_cont_li .inner a { opacity:1;}
/* 더보기 버튼 */
#sec4 .sec4_prd .viewBtn { text-align:center; border:1px solid #999; width:100%; margin:10px auto;}
#sec4 .sec4_prd .viewBtn a { display:block; padding:14px;}

.move_link_btn { display: none; }

/* 카테고리 */
.cate .list_category {overflow:hidden;border-bottom: 1px solid #222;}
.cate .list_category li {float:left;width:20%;box-sizing:border-box;-moz-box-sizing:border-box;}
.cate .list_category li a { display:block;height: 40px;line-height: 40px;text-align:center;text-overflow: clip;white-space: nowrap;overflow: hidden;font-size: 13px; font-weight:400;}

/* BASIC css end */

